<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<!-- size="660,320" 400,240  550,440-->
<Window size="700,580" caption ="0,0,0,28" sizebox="4,4,4,4" roundcorner="2,2" showshadow="true" shadowimage="image/shadow.png" shadowcorner="7,7,7,7">
  <Font name="微软雅黑"  size="12" bold="false" default="true" />
  <Font name="微软雅黑"  size="12" bold="true" />
  <Font name="微软雅黑"  size="14" bold="false" />
  <Font name="微软雅黑"  size="11" bold="false" />
  <Font name="微软雅黑"  size="14" bold="true" />
  <Default name="HScrollBar" value="showbutton1=&quot;false&quot; showbutton2=&quot;false&quot; height=&quot;7&quot; thumbnormalimage=&quot;file='image/scrollbar_2.png' source='0,14,39,21' corner='10,2,10,2'&quot; thumbhotimage=&quot;file='image/scrollbar_2.png' source='0,21,39,28' corner='10,2,10,2'&quot; thumbpushedimage=&quot;file='image/scrollbar_2.png' source='0,21,39,28' corner='10,2,10,2'&quot; bknormalimage=&quot;file='image/scrollbar_2.png' source='0,0,39,7' corner='10,2,10,2'&quot; bkhotimage=&quot;file='image/scrollbar_2.png' source='0,7,39,14' corner='10,2,10,2'&quot; bkpushedimage=&quot;file='image/scrollbar_2.png' source='0,7,39,14' corner='10,2,10,2'&quot;"/>
  <Default name="VScrollBar" value="showbutton1=&quot;false&quot; showbutton2=&quot;false&quot; width=&quot;12&quot; thumbnormalimage=&quot;file='image/scrollbar.png' source='14,0,21,39' corner='2,10,2,10'&quot; thumbhotimage=&quot;file='image/scrollbar.png' source='21,0,28,39' corner='2,10,2,10'&quot; thumbpushedimage=&quot;file='image/scrollbar.png' source='21,0,28,39' corner='2,10,2,10'&quot; bknormalimage=&quot;file='image/scrollbar.png' source='0,0,7,39' corner='2,10,2,10'&quot; bkhotimage=&quot;file='image/scrollbar.png' source='7,0,14,39' corner='2,10,2,10'&quot; bkpushedimage=&quot;file='image/scrollbar.png' source='7,0,14,39' corner='2,10,2,10'&quot;" />
 <Default name="Combo"  value="itemselectedbkcolor=&quot;#FF41B1CC&quot; itemhotbkcolor=&quot;#FFF2F2F2&quot; itemselectedtextcolor=&quot;#FF111111&quot; itemhottextcolor=&quot;#FF000000&quot; itemtextpadding=&quot;6,0,0,0&quot; textcolor=&quot;#FFFF0000&quot; normalimage=&quot;file='image/comb.png' corner='5,5,5,5' source='0,0,97,22'&quot; hotimage=&quot;file='image/comb.png' corner='5,5,5,5' source='0,23,97,45'&quot; pushedimage=&quot;file='image/comb.png' corner='5,5,5,5' source='0,23,97,45'&quot; textpadding=&quot;1,2,21,2&quot; itemtextpadding=&quot;5,0,0,0&quot;  arrowwidth=&quot;21&quot; normalarrow=&quot;image/down.png&quot; droparrow=&quot;image/up.png&quot;"/>
  <Default name="Edit" value="disabledtextcolor=&quot;#FF908070&quot; normalimage=&quot;file='image/editbkimage.png' corner='5,5,5,5' source='0,0,107,30'&quot; hotimage=&quot;file='image/editbkimage.png' corner='5,5,5,5' source='0,31,107,61'&quot; pushedimage=&quot;file='image/editbkimage.png' corner='5,5,5,5' source='0,62,116,92'&quot; focusedimage=&quot;file='image/editbkimage.png' corner='5,5,5,5' source='0,62,116,92'&quot;" />
 <Default name="ZHButton"  value="textcolor=&quot;#FFFFFFFF&quot; bordercolor=&quot;#FF6495ED&quot; borderround=&quot;3,3&quot;  textcolor=&quot;#FFFFFFFF&quot; bordersize=&quot;1&quot; bkcolor=&quot;#FF0082B4&quot; hotbkcolor=&quot;#FF01639E&quot; pushedbkcolor=&quot;#FF02477E&quot; disabledbkcolor=&quot;#FFCCCCCC&quot;"  />
  <Default name="CheckBox" value="normalimage=&quot;file='image/checkbox01.png' source='0,0,15,15' dest='0,0,15,15'&quot; hotimage=&quot;file='image/checkbox01.png' source='0,15,15,30' dest='0,0,15,15'&quot; pushedimage=&quot;file='image/checkbox01.png' source='0,30,15,45' dest='0,0,15,15'&quot; selectedimage=&quot;file='image/checkbox01.png' source='0,45,15,60' dest='0,0,15,15'&quot;"/>
		
  <VerticalLayout bordercolor="#FF293955" bordersize="4" bkcolor="#FFFFFFFF" inset="4,4,4,4">
	<HorizontalLayout height="28" bkcolor="#FF293955">
      <HorizontalLayout>
        <Container width="20" height="22" bkimage="file='image/mooncell_logo.png' dest='0,3,18,21' source='0,0,40,37'" />
        <Label text="更多设置"  textid="IDT_REGSET_MORESETTING" name="lb_title" width="178" height="20" font="4" textpadding="2,4,2,0" textcolor="#00FFFFFF" disabledtextcolor="#FFA7A6AA" />
      </HorizontalLayout>
    	<HorizontalLayout width="180" height="24" inset="0,1,4,0">
				<Control />
				<Button name="minbtn" enabled="true"  width="26"  height="17" warning="26" textcolor="#FF000000" disabledtextcolor="#FFA7A6AA" align="center" normalimage="file='image/sys_dlg_min.png' source='52,0,78,17'" hotimage="file='image/sys_dlg_min.png' source='26,0,52,17'" pushedimage="file='image/sys_dlg_min.png' source='0,0,26,17'" />
				<Button name="maxbtn" maxheight="17" width="26" textcolor="#FF000000" disabledtextcolor="#FFA7A6AA" align="center" normalimage="file='image/sys_dlg_max.png' source='52,0,78,17'" hotimage="file='image/sys_dlg_max.png' source='26,0,52,18'" pushedimage="file='image/sys_dlg_max.png' source='0,0,26,17'" />
				<Button name="restorebtn" visible="false" width="17" width="26" align="center" normalimage="file='image/sys_dlg_restore.png' source='52,0,78,17'" hotimage="file='image/sys_dlg_restore.png' source='26,0,52,17'" pushedimage="file='image/sys_dlg_restore.png' source='0,0,26,17'" />
				<Button name="closebtn" height="17" width="45" textcolor="#FF000000" disabledtextcolor="#FFA7A6AA" align="center" normalimage="file='image/sys_dlg_close.png' source='90,0,135,17'" hotimage="file='image/sys_dlg_close.png' source='45,0,90,17'" pushedimage="file='image/sys_dlg_close.png' source='0,0,45,17'" />
		</HorizontalLayout>
    </HorizontalLayout>
	<VerticalLayout name="ver_basereg"  vscrollbar="true">
	
	</VerticalLayout>
	
	<VerticalLayout name="ver_reglist" visible="false" inset="0,0,0,1" bkcolor="#FFF0F0F0" vscrollbar="true">
	
	</VerticalLayout>
	
	<VerticalLayout name="ver_preset_gama" visible="false" inset="0,0,0,1" bkcolor="#FFF0F0F0" height="94">
		<HorizontalLayout height="20"  padding="16,12,16,2"  bkcolor="#FFF0F0F0">
			<Label text="GAMMA曲线修正" textid="IDT_REGSET_GAMMA_SETTING" align="center" autocalcwidth="true"  />
					<VerticalLayout padding="4,0,0,0">
					  <Control />
					  <Control height="2" bkcolor="#FF4169E1"  bkcolor2="#FFFFFFFF" gradient="hor" />
					  <Control />
					</VerticalLayout>
		</HorizontalLayout>			
		<HorizontalLayout  name="hor_preset_gama" font="1" visible="true" align="center" height="46" bordersize="0" borderround="4,4"  bordercolor="#FFD5DFE5" inset="0,8,12,8" padding="16,2,12,12">				
			<!-- <Option name="" text="预设A" selected="true" bordercolor="#FF99B4D1" bordersize="2" bkcolor="#FF1E90FF" padding="0,0,14,0" selectedbkcolor="#FF228B22" group="grp_gama"   width="86"  />
							  
			<Option name="" text="预设B" selected="true"  />		 -->  
		</HorizontalLayout>
	</VerticalLayout>
		
	<Control  height="1" bkcolor="#FFC0C0C0" padding="0, 0, 0, 0" />
	<HorizontalLayout  bkcolor="#FFFFFFFF" inset="0,11,0,0" height="50" bkcolor="#FFFFFFFF" bkcolor2="#FFFCFCFC" bkcolor3="#FFFFFFFF">
		<ZHButton name="" text="加载" textid="IDT_LOAD"  visible="false" width="90" height="28" font="2" disabledtextcolor="#FFFFFFFF" padding="16,0,16,8" />
		<ZHButton name="" text="保存"  textid="IDT_SAVE" visible="false" width="90" height="28" font="2" disabledtextcolor="#FFFFFFFF" padding="0,0,16,8" />
		
		<ZHButton name="btn_default" text="默认" textid="IDT_DEFAULT"  width="90" height="28" font="2"  disabledtextcolor="#FFFFFFFF" padding="16,0,16,8" />
		<ZHButton name="btn_advanced" text="高级" textid="IDT_SENIOR"  width="90" height="28" font="2" disabledtextcolor="#FFFFFFFF" padding="0,0,16,8" />
		<ZHButton name="btn_refresh" text="刷新"  textid="IDT_REFRESH" width="90" height="28" font="2" disabledtextcolor="#FFFFFFFF" padding="0,0,16,8" />
		
		<CheckBox  name="btn_auto_refresh" text="自动刷新" textid="IDT_REGSET_AUTOREFRESH" width="90" padding="0,5,16,8"  height="19" font="2" textpadding="19,0,0,0" valign="top"  align="center" autocalcwidth="true" normalimage="file='image/checkbox01.png' source='0,0,15,15' dest='0,3,15,18'" hotimage="file='image/checkbox01.png' source='0,15,15,30' dest='0,3,15,18'" pushedimage="file='image/checkbox01.png' source='0,30,15,45' dest='0,3,15,18'" selectedimage="file='image/checkbox01.png' source='0,45,15,60' dest='0,3,15,18'" />
		<Control />
		<ZHButton name="btn_send" text="发送"  	textid="IDT_SEND" width="90" height="28" font="2" disabledtextcolor="#FFFFFFFF" padding="0,0,16,8" />
		<ZHButton name="btn_ok" text="确定"  	textid="IDT_MSG_OK" width="90" height="28" font="2" disabledtextcolor="#FFFFFFFF" padding="0,0,16,8" />
		<ZHButton name="btn_save" text="固化" 	textid="IDT_SOLIDIFY" visible="false" width="90" height="28" font="2" disabledtextcolor="#FFFFFFFF" padding="0,0,16,8" />
		<ZHButton name="btn_cancel" text="取消" textid="IDT_MSG_CANCEL" visible="false" width="90" height="28" font="2" disabledtextcolor="#FFFFFFFF" padding="0,0,16,8" />
	</HorizontalLayout>
  </VerticalLayout>
</Window>



